Subject: dmca lead
From: Subir Chakma <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Date: Fri, 2 Dec 2011 06:17:09 +0530 (IST)

Name: JoAnne Bailey 
Phone: 780-765-3989 
Best time to call: Tomorrow morning is good 

Website Visitor 
Lightbox Visitor with questions. 
Dane has joined the chat. 
Dane: Would you like to know how our program works? 
Website Visitor: My husband and I just found out we willnot be able to get a loan to pay off credit cards and we are just getting further in debt Can we be helped? 
Dane: Sure 
Dane: Would you like to know if you can qualify for the program? 
Website Visitor: yes 
Dane: Well... in order for us to help you further we need to understand more about your particular debt situation. 
Dane: What's your full name & telephone number? 
Website Visitor: JoAnne Bailey 780-765-3989 
Dane: Thanks for the number; I will schedule a callback by one of our debt consultant. 

What's the best time to call? 
Website Visitor: Tomorrow morning is goood 
Dane: ok 
Dane: Thanks for visiting Debt Managers. Bye for n 
ow 
Website Visitor: I will wait for your call 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 

Subir Chakma